commonLanguageId: 4
majorSite: 1
pidHome: 201
pidEntrance: 1
pidContact: 251
pidMeta: 250
pidFooter: 244
pidFooterMainNavigation: 1458
pidProductCategory: 1662
usercentricsSettingsId: '7XMtf4zl9'
globalGoogleTagManagerId: 'GTM-NM7BQQGQ'
plugin:
  tx_form:
    contact:
      pidPrivacy: 246
  tx_drbeckmannfaq:
    storagePid: 256
    faqPid: 205
  tx_drbeckmannfacts_factslider:
    storagePid: 255
  tx_indexedsearch:
    settings:
      rootPidList: 201
      targetPid: 942
  tx_drbeckmannguide:
    pidGuidesOverview: 203
    categoryStoragePid: 265
  tx_drbeckmannproducts:
    storagePid: 257
    categoriesStoragePid: 1662
    detailPid: 227
    categoryPid: 1504
  tx_drbeckmannwebsitesettings:
    storagePid: 258

